Affected packages

Packages affected by erlang-rebar upgrade from 2.6.4-15.fc33 to 2.6.4-16.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
erlang-cluster_info build 1 2 months ago
erlang-setup build 1 2 months ago
erlang-lucene_parser build 1 2 months ago
erlang-goldrush build 1 2 months ago
erlang-merge_index build 1 2 months ago
erlang-pkix build 1 2 months ago
erlang-riak_sysmon build 1 2 months ago
erlang-proper build 1 2 months ago
erlang-base64url build 1 2 months ago
erlang-mimetypes build 1 2 months ago
erlang-protobuffs build 1 2 months ago
erlang-p1_utils build 1 2 months ago
erlang-unicode_util_compat build 1 2 months ago
erlang-eradius build 1 2 months ago
erlang-p1_pgsql build 1 2 months ago
erlang-clique build 1 2 months ago
erlang-webmachine build 1 2 months ago
erlang-mochiweb build 1 2 months ago
erlang-eflame build 1 2 months ago
erlang-riak_core build 1 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by erlang-rebar upgrade from 2.6.4-15.fc33 to 2.6.4-16.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.